Ubuntu

“mozilla-devscripts” 0.22ubuntu0.10.04.3 source package in The Lucid Lynx

Publishing history

0.22ubuntu0.10.04.3
PUBLISHED: Lucid pocket Updates in component main and section devel
0.22ubuntu0.10.04.3
PUBLISHED: Lucid pocket Security in component main and section devel

Changelog

mozilla-devscripts (0.22ubuntu0.10.04.3) lucid-security; urgency=low

  * Don't mark thunderbird as an incompatible app that can't read
    /usr/share/mozilla; This makes install-xpi create a symlink in
    /usr/lib/thunderbird/extensions which is now a symlink itself (LP: #995054)
    - update src/install-xpi
 -- Micah Gersten <email address hidden>   Mon, 07 May 2012 17:56:43 -0700